Options_SCM_Type=None
Options_SCM_UserName=
Options_SCM_UserPassword=
Options_SCM_Host=
Options_SCM_Autolock=0
Options_SCM_AutolockOnlyBin=0
Options_SCM_IgnoreEDF=0
GameEditor_LastGame_0=PolyglotShiva
DataExplorer_RecentUseFolder_0=AIModels
DataExplorer_RecentUseFile_0=polyglotLIB
DataExplorer_RecentUseFolder_1=Plugins
DataExplorer_RecentUseFile_1=PolyglotLIB
DataExplorer_RecentUseFolder_2=AIModels
DataExplorer_RecentUseFile_2=polyglotLIBdemo
DataExplorer_ProjectNote=
AIModelEditor_LastAIModel_1=PolyglotDemo
AIModelEditor_LastAIModel_2=polyglotLIB
DataExplorer_RecentUseFolder_3=AIModels
DataExplorer_RecentUseFile_3=PolyglotDemo
HUDEditor_LastHUD_0=PolyglotHUD
DataExplorer_RecentUseFolder_4=Fonts
DataExplorer_RecentUseFile_4=ch
DataExplorer_RecentUseFolder_5=Fonts
DataExplorer_RecentUseFile_5=jp
SceneViewer_LastScene_0=PolyglotScene
